body{
	font-family: sans-serif;
}
header{
	border-bottom: 1px solid gray;
	height: 100px;
}
header img {
	float: left;
	height: 80px; 
	width: 80px
}
header div{
	float: left;
	font-size: 3rem; 
	padding-top: 25px;
	padding-left: 30px;
}
.navigator{
	color: gray;
	height: 50px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-size: 1rem;
}
.news-flash-box{
	background-image: url("img/dog.jpg");
    height: 407px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.news-flash-box div{
	background-color: white;
	width: 99.8%;
	color: gray;
}
.top-news-block{
	padding-top: 15px;
	color: gray;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	height: 330px;
	width: 98%;
	margin: auto;
}
.top-news-block > div{
	border-bottom: 1px solid gray;
	padding-bottom: 15px;
}
.top-news-block-header {
	font-size: 1.5rem;
	display: flex;
	justify-content: space-between;
}
.score-box{
	width: 98%;
	margin: auto;
	padding-top: 20px;
}
.score-box table{
	width: 100%;
}
.score-box table tr th {
	padding-bottom: 15px;
}

.score-box table tr td {
	padding-bottom: 15px;
}
.weather-wedge-box{
	color: gray;
	padding-top: 20px;
	width: 98%;
	margin: auto;
	height: 350px;
}
.weather-wedge-main-section{
	display: flex;
	align-items: center;
}
.weather-wedge-main-section div:nth-child(2){
	font-size: 40px;
}
.weather-wedge-week{
	display: flex;
	justify-content: space-around;
}
.weather-wedge-graphic{
	display: flex;
	justify-content: space-around;
}
.weather-wedge-graphic img{
	height: 140px;
}
.weather-wedge-temp{
	display: flex;
	justify-content: space-around;
}
.latest-news-box{
	color: gray;
	width: 98%;
	margin: auto;
	display: flex;
	flex-direction: column;
	padding-bottom: 20px; 
}
.latest-news-box  div{
	padding-top: 20px;
}

.latest-news-box  div img{
	height: 100px;
	width: 100px;
	float: left;
	padding-right: 10px;
}
.latest-news-box-header{
	font-size: 1.5rem;
	padding-bottom: 10px;
	border-bottom: 1px solid gray;
	display: flex;
	justify-content: space-between;
}
.footer-box{
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	color: gray;
	border-bottom: 1px solid gray; 
	border-top: 1px solid gray; 
}
.footer-box p{
	padding: 20px;
	
}

@media screen and (max-width:992px){
	.container{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.news-flash-box{
		width: 60%;
		order: -8;
		height: 300px;
	}
	.news-flash-box div{
		background-color: black;
		opacity: 0.7;
		color: white;
	}
	.weather-wedge-box{
		order: -1;
		width: 40%;
		height: 300px;
		
	}
	.weather-wedge-graphic img{
		height: 50px;
	}
	header{
		order: -10;
		width: 100%;
	}
	.navigator{
		order: -9;
		width: 100%;
	}
	.footer-box{
		width: 100%;
	}
	.score-box table tr:nth-child(odd){
		background-color: gray;
	}
	.score-box table{
		border-collapse: collapse;
	}
}
@media screen and (max-width:768px){
	.container{
		display: block;
	}
	header div{
		font-size: 39px;
	}
	.navigator{
		background-image: url("img/menu.png");
		background-repeat: no-repeat;
    	background-size: cover;
		font-size: 0px;
		width: 50px;	
		position: absolute;
		top: 30px;	
		right: 10px;
	}
	.news-flash-box{
		width: 100%;
	}
	.weather-wedge-box{
		width: 100%;
	}
}
@media screen and (max-width:480px){
	.container{
		width: 480px;
	}
}